This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 176592 - System config display won't remember settings
System config display won't remember settings
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
: 176593 176594 176595 176596 176597 176598 176599 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-27 05:01 EST by Matthieu Pupat
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-03 14:22:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthieu Pupat 2005-12-27 05:05:45 EST
*** Bug 176593 has been marked as a duplicate of this bug. ***
Comment 1 Matthieu Pupat 2005-12-27 05:06:31 EST
*** Bug 176594 has been marked as a duplicate of this bug. ***
Comment 2 Matthieu Pupat 2005-12-27 05:07:44 EST
*** Bug 176595 has been marked as a duplicate of this bug. ***
Comment 3 Matthieu Pupat 2005-12-27 05:12:35 EST
*** Bug 176596 has been marked as a duplicate of this bug. ***
Comment 4 Matthieu Pupat 2005-12-27 05:21:09 EST
*** Bug 176597 has been marked as a duplicate of this bug. ***
Comment 5 Matthieu Pupat 2005-12-27 05:22:43 EST
*** Bug 176598 has been marked as a duplicate of this bug. ***
Comment 6 Adam Jackson 2006-03-23 22:16:34 EST
*** Bug 176599 has been marked as a duplicate of this bug. ***
Comment 7 Christian Iseli 2007-01-19 20:01:27 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 8 Adam Jackson 2007-04-03 14:22:21 EDT
NEEDINFO timeout, resolving as INSUFFICIENT_DATA.  If you are still experiencing
this bug in FC6 or FC7, please reopen.  Thanks for the report!

Note You need to log in before you can comment on or make changes to this bug.